Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estella.lib
Class DescritorPassado

    java.lang.Object
      estella.lib.DescritorPassado

    public class DescritorPassado

extends java.lang.Object

Estrutura para armazenar dados de um descritor passado para outros servents

Since:
  06/12/2005

Field Summary
`Conexao` | `conexao`
`Descritor` | `descritor`

Constructor Summary
`DescritorPassado(Conexao conexao, Descritor descritor)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### conexao

    public Conexao conexao

### descritor

    public Descritor descritor

Constructor Detail

### DescritorPassado

    public DescritorPassado(Conexao conexao,
                            Descritor descritor)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD